#Tue Mar 21 13:10:53 CET 2017
C\:\\git\\clovece\\android\\res\\drawable\\ic_notifications_black_24dp.xml=C\:\\git\\clovece\\android\\build\\intermediates\\res\\merged\\release\\drawable\\ic_notifications_black_24dp.xml
C\:\\git\\clovece\\android\\res\\drawable\\ic_sync_black_24dp.xml=C\:\\git\\clovece\\android\\build\\intermediates\\res\\merged\\release\\drawable\\ic_sync_black_24dp.xml
C\:\\git\\clovece\\android\\res\\drawable\\ic_launcher.png=C\:\\git\\clovece\\android\\build\\intermediates\\res\\merged\\release\\drawable\\ic_launcher.png
C\:\\git\\clovece\\android\\res\\drawable\\ic_info_black_24dp.xml=C\:\\git\\clovece\\android\\build\\intermediates\\res\\merged\\release\\drawable\\ic_info_black_24dp.xml
